.texte {
	margin-right:1%;
	margin-left:1%;
	text-align:justify;
	width:98%;
	display:block;
	margin-top:30px;
}

#nom {
	position:absolute;
	height:46px;
	width:425px;
	font-family:'Helvetica Neue Light', HelveticaNeue-Light, 'Helvetica Neue', Helvetica, Verdana, Arial, sans-serif;
	font-size:30pt;
	font-weight:lighter;
	top:-60px;
	color:#800000;
}

#menu {
	position:absolute;
	left:1px;
	top:100px;
	width:700px;
	height:40px;
	background-color:#CCFF66;
	font:inherit;
	font-family:inherit;
	font-weight:bold;
	font-size:40pt;
	color:#CCFF66;
}

.titre {
	width:100%;
	background-color: #5f0000;
	color:#CCFF66;
	font-style:inherit;
	font-weight:lighter;
	height:26px;
	position:absolute;
	letter-spacing:2px;
	text-align:center;
	font:inherit;
	font-family:Arial;
	font-size:90%;
	line-height:25px;
}

a:visited {
	color: #538a3a;
	text-decoration:none;
}
a:link {
	color:#538a3a;
	text-decoration:none;
}

a:hover {
	color: #4041a3;
	text-decoration:none;
}



.titre a:link {
	color: white;
	text-decoration:none;
}

.titre a:hover {
	color:white;
	text-decoration:none;
}

.titre a:visited {
	color:white;
	text-decoration:none;
}

h1 {
	font:normal normal normal 15pt/1.2 'Helvetica Neue Light', HelveticaNeue-Light, 'Helvetica Neue', Helvetica, Verdana, Arial, sans-serif;
	color:#800000;
}

h2 {
	font:normal normal normal 12pt/1.2 'Helvetica Neue Light', HelveticaNeue-Light, 'Helvetica Neue', Helvetica, Verdana, Arial, sans-serif;
	color: #800000;
}

#container {
	position:relative;
	width:980px;
	background-color:rgba(66,66,66,0.324219);
	box-shadow:rgb(0, 0, 0) -1px 5px 10px;
	-webkit-box-shadow:rgb(0, 0, 0) -1px 5px 10px;
	-o-box-shadow:rgb(0, 0, 0) -1px 5px 10px;
	-moz-box-shadow:rgb(0, 0, 0) -1px 5px 10px;
	margin-left:auto;
	margin-right:auto;
	margin-top:80px;
	font:normal normal normal 10pt/1.2 'Helvetica Neue Light', HelveticaNeue-Light, 'Helvetica Neue', Helvetica, Verdana, Arial, sans-serif;
	text-align:justify;
	text-decoration:inherit;
	letter-spacing:0;
	font-style:inherit;
	text-indent:2px;
	font-size:10pt;
	display:block;
	border:0px dashed #000000;
}

.mystyle {
}

.topic {
	margin-left:10%;
	margin-right:10%;
}


.publication_nom {
	font-weight:bold;
}

.publication_infos {
	font-style:italic;
}

.publication_auteurs {
	font-style:normal;
}

.publication {
	font-size:10px;
}

